» Ubuntu » Paket

Error

two or more packages specified (jclic oneiric)